@charset "utf-8";
/* CSS Document */

#itemName {
	text-align: center;
	margin-top: 35px;
}

#itemName dt {
	font-size: 24px;
	color: #d55688;
	font-weight: bold;
}

#itemName dd {
	font-size: 18px;
	margin-top: 14px;
}

#itemOutline {
	position: relative;
	overflow: hidden;
	margin-top: 35px;
}

#itemOutline ul {
	position: relative;
	left: 50%;
	float: left;
}

#itemOutline ul li {
	position: relative;
	left: -50%;
	float: left;
	width: 153px;
	height: 123px;
	text-align: center;
	border: 3px solid #f3cedb;
	margin-left: 20px;
	padding: 0px 10px;
	padding-top: 50px;
	border-radius: 4px;
}

#itemOutline ul li.campaign {
	position: relative;
	left: -50%;
	float: left;
	width: 153px;
	height: 123px;
	text-align: center;
	border: 3px solid #f3cedb;
	margin-left: 20px;
	padding: 0px 10px;
	padding-top: 50px;
	background: #fdf5f8;
	color: #d55688;
	border-radius: 4px;
}

.caption {
	font-size: 13px;
}

.detail {
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	line-height: 1.4em;
}

.detail span {
	font-size: 10px;
	font-weight: normal;
}

#itemSubInfo {
	font-size: 12px;
	text-align: center;
	color: #428ee3;
	line-height: 1.4em;
	margin-top: 40px;
}

#sample {
	width: 260px;
	margin: 0px auto;
	margin-top: 35px;
}

#sampleList {
	border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
	width: 820px;
	margin: 0px auto;
	margin-top: 12px;
	font-size: 12px;
	text-align: left;
}

#sampleList th {
	padding: 15px 10px;
	border-bottom: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
}

#sampleList td {
	padding: 20px 10px;
	border-bottom: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	line-height: 22px;
}

#sampleList th, #sampleList td.caption {
	width: 20px;
}

#sampleList th {
	background: #f2f2f2;
}

.title a {
	display: block;
	color: #000;
	text-decoration: none;
	background: url(/default_johnnys/images/btn_sample.gif);
	background-repeat: no-repeat;
	height: 20px;
	padding-left: 25px;
}

.title a:hover {
	background: url(/default_johnnys/images/btn_sample.gif);
	background-position: 0px -20px;
	background-repeat: no-repeat;
}

#discInfo {
	margin: 0px auto;
	margin-top: 40px;
	width: 880px;
}

#discHead {
	background: url(/default_johnnys/images/bg_select_top.gif);
	width: 880px;
	height: 15px;
}

#discBody {
	background: #f5f5f5;
	padding-bottom: 40px;
	padding-top: 25px;
}

#discBody h3 {
	width: 492px;
	margin: 0px auto;
}

#discNotice {
	text-align: center;
	color: #428ee3;
	font-size: 12px;
	margin-top: 12px;
}

#discForm {
	width: 750px;
	margin: 0px auto;
	margin-top: 30px;
}

#discForm .left {
	width: 350px;
	float: left;
}

#discName {
	text-align: center;
	font-size: 13px;
	margin-top: 20px;
}

#discForm .right {
	float: left;
	width: 350px;
	margin-left: 50px;
}

#stepOne {
	background: url(/default_johnnys/images/title_step1.gif);
	background-repeat: no-repeat;
	padding-top: 48px;
}

#stepTwo {
	background: url(/default_johnnys/images/title_step2.gif);
	background-repeat: no-repeat;
	padding-top: 48px;
	margin-top: 30px;
}

#stepTwo1 {
	background: url(/default_johnnys/images/title_step2.gif);
	background-repeat: no-repeat;
	padding-top: 48px;
	margin-top: 30px;
}

#stepTwo2 {
	background: url(/default_johnnys/images/title_step2.gif);
	background-repeat: no-repeat;
	padding-top: 48px;
	margin-top: 30px;
}

#stepThree {
	background: url(/default_johnnys/images/title_step3.gif);
	background-repeat: no-repeat;
	padding-top: 48px;
	margin-top: 30px;
}

select {
	width: 328px;
	height: 32px;
	outline: none;
	border: 1px solid #dcdcdc;
}

#jacketList {
	height: 114px;
	overflow: hidden;
}

#jacketList li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 52px;
	height: 52px;
	background: url(/default_johnnys/images/frame_non.png);
	background-repeat: no-repeat;
	z-index: 30;
	position: relative;
}

#jacketList li img {
	width: 52px;
	height: 52px;
	cursor: pointer;
}

#jacketList li input {
	display: none;
}

#jacketList li.active {
	width: 46px;
	height: 46px;
	border: 3px solid #d55689;
	overflow: hidden;
}

#jacketList li.active img {
	margin: -3px;
	cursor: default;
}

#btnView {
	position: relative;
	overflow: hidden;
	margin-top: 40px;
}

#btnView ul {
	position: relative;
	left: 50%;
	float: left;
}

#btnView ul li {
	position: relative;
	left: -50%;
	float: left;
	width: 210px;
	height: 50px;
	overflow: hidden;
	cursor: pointer;
	margin-left: 10px;
}

#btnView ul li:first-child {
	margin-left: 0px;
}

#btnView ul li:hover img {
	margin-top: -50px;
}

#btnView ul li:hover input {
	margin-top: -50px;
}

.notice {
	overflow: hidden;
	width: 820px;
	margin: 0px auto;
	margin-top: 20px;
	font-size: 14px;
	line-height: 1.4em;
}

.notice.first {
	margin-top: 40px;
}

.notice dt, .notice dd {
	float: left;
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}

.notice dd span {
	display: inline-block;
	font-size: 12px;
	margin-top: 10px;
}

.notice dt {
	width: 112px;
	border-top: 1px solid #f2ccdb;
	padding-top: 20px;
}

.notice dd {
	margin-left: 20px;
	width: 688px;
	border-top: 1px solid #e9e9e9;
	padding-top: 20px;
}

.notice.red {
	color: #428ee3;
	font-size: 11px;
}

#orderNotice {
	color: #428ee3;
	font-size: 12px;
	line-height: 1.4em;
	width: 820px;
	text-align: center;
	margin: 0px auto;
	margin-top: 20px;
}

#guideplay {
	width: 820px;
	margin: 20px auto 10px auto;
	font-size: 12px;
}

.top {
	margin-top: 34px;
}

p.notes {
	font-size: 12px;
	color: #428ee3;
	text-align: center;
	margin-top: 10px;
	line-height: 20px;
}
